Affected packages

Packages affected by kernel-headers upgrade from 5.3.0-0.rc3.git0.1.... to 5.3.0-0.rc4.git0.1.... (in Fedora 31)
Package Current state Build Distance Build time
eclipse build 3 a month ago
libdbusmenu build 3 4 months ago
pcsxr build 3 5 months ago
dolphin-emu build 3 5 months ago
sway build 3 5 months ago
rubygem-hitimes build 4 5 months ago
libinsane build 4 5 months ago
libkate build 4 5 months ago
cockpit build 4 5 months ago
rakudo build 4 5 months ago
quassel-irssi build 4 5 months ago
gpgme build 4 5 months ago
grip build 4 5 months ago
glibd build 4 5 months ago
python-sqlalchemy build 4 5 months ago
gpsdrive build 4 5 months ago
jnr-ffi build 4 5 months ago
frogr build 4 5 months ago
xsensors build 4 5 months ago
eiskaltdcpp build 4 5 months ago
crossfire build 4 5 months ago
gnucash build 4 5 months ago
eclipse-tm-terminal build None a month ago
eclipse-mylyn build None a month ago
utop build None 2 months ago
laby build None 4 months ago
gtksourceview2 build None 4 months ago
coq build None 4 months ago
nodejs-gdal build None 4 months ago
golang-github-paulbellamy-ratecounter build None 5 months ago
golang-github-mesos build None 5 months ago
golang-github-openzipkin-contrib-zipkin-opentracing build None 5 months ago
golang-github-lightstep-tracer build None 5 months ago
golang-google-grpc build None 5 months ago
golang-github-tdewolff-minify build None 5 months ago
golang-vitess build None 5 months ago
poco build None 5 months ago
rust-tokei build None 5 months ago
perl-HTTP-Proxy build None 5 months ago
nodejs-fs-ext build None 5 months ago
node-gyp build None 5 months ago
lilypond build None 5 months ago
inkscape build None 5 months ago
engrampa build None 5 months ago
libappindicator build None 5 months ago
python-cartopy build None 5 months ago
pygtk2 build None 5 months ago
tomoe-gtk build None 5 months ago
appstream-generator build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by kernel-headers upgrade from 5.3.0-0.rc3.git0.1.... to 5.3.0-0.rc4.git0.1.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.